
local L = AceLibrary("AceLocale-2.2"):new("CraftList2")


L:RegisterTranslations("enUS", function() return {

	["Chest"] = true,
	["Boots"] = true,
	["Bracer"] = true,
	["Gloves"] = true,
	["Cloak"] = true,
	["Shield"] = true,
	["Ring"] = true,
	
	["Weapon"] = true,
	["Armor"] = true,
	["Enchant Weapon"] = true,
	
	["Show incoming requests"] = true,
	["Show your replies"] = true,
	
	["AFK"] = true,
	["DND"] = true,
	
	["Maximum results"] = true,
	["Maximum of results sent to someone (0=no limit)"] = true,
	
	["Active Professions"] = true,
	["Check here what professions you want to track"] = true,
	["Active Crafts"] = true,
	["Uncheck here crafts you want to be ignored"] = true,
	["Triggers"] = true,
	
	["Error! Cannot enchant that."] = true,
	["Database is currently empty."] = true,
	
	["Usage: !enchant <any combination of keywords and itemlinks>"] = true,
	["Usage: example: !enchant [Ashbringer] 35 heal"] = true,
	
	["Usage: !gem <any combination of color/stat/reagent/text>"] = true,
	["Usage: example: !gem red, !gem [Talasite], !gem 5 strength"] = true,
	
	["Usage: !craft <any combination of reagent/text>"] = true,
	["Usage: example: !craft belt of blasting, !craft belt [Primal Fire]"] = true,
	
	["Nothing found."] = true,
	["%d result(s)."] = true,
	["Maximum results exceeded, be more specific or use '!trigger next' to get next results."] = true,
	
	
	["Reset all data"] = true,
	["Reset all stored data for all characters"] = true,
} end )


L:RegisterTranslations("frFR", function() return {

	["Chest"] = "Plastron",
	["Boots"] = "Bottes",
	["Bracer"] = "Bracelet",
	["Gloves"] = "Gants",
	["Cloak"] = "Cape",
	["Shield"] = "Bouclier",
	["Ring"] = "Anneau",
	
	["Weapon"] = "Arme",
	["Armor"] = "Armure",
	["Enchant Weapon"] = "Ench d'arme (",

	["Show incoming requests"] = "Afficher les demandes", 
	["Show your replies"] = "Afficher vos r\195\169ponses",
	
	["AFK"] = "ABS",
	["DND"] = "NPD",
	
	["Maximum results"] = "Resulats maximum",
	["Maximum of results sent to someone (0=no limit)"] = "Nombre de r\195\169sultats maximum envoy\195\169 a quelqu'un (0=pas de limite)",
	
	["Active Professions"] = "Professions actives",
	["Check here what professions you want to track"] = "Cochez les professions que vous voulez surveiller",
	["Active Crafts"] = "Crafts actifs",
	["Uncheck here crafts you want to be ignored"] = "D\195\169cochez les crafts que vous voulez ignorer",
	
	["Triggers"] = "D\195\169clencheurs",
	
	["Error! Cannot enchant that."] = "Erreur! Je ne peux pas enchanter ca.",
	["Database is currently empty."] = "La base de donn\195\169e est actuellement vide.",
	
	["Usage: !enchant <any combination of keywords and itemlinks>"] = "Utilisation: !enchant <n'importe quelle combinaison de mots-cl\195\169s et de liens d'objets>",
	["Usage: example: !enchant [Ashbringer] 35 heal"] = "Utilisation: example: !enchant [Ashbringer] 35 soins",
	
	["Usage: !gem <any combination of color/stat/reagent/text>"] = "Utilisation: !gem <n'importe quelle combinaison de couleurs/stat/composant/texte>",
	["Usage: example: !gem red, !gem [Talasite], !gem 5 strength"] = "Utilisation: example: !gem rouge, !gem [Talasite], !gem 5 force",
	
	["Usage: !craft <any combination of reagent/text>"] = "Utilisation: !craft <n'importe quelle combinaison de composant/texte>",
	["Usage: example: !craft belt of blasting, !craft belt [Primal Fire]"] = "Utilisation: !craft ceinture, !craft ceinture [Feu Primordial]",
	
	
	["First clear your tag: "] = "Veuillez enlever votre tag: ",
	["Usage:"] = "Utilisation: ",
	["!enchant <text1> <text2> ... (ie. !enchant boots agi, !enchant crusader,... )"] = "!enchant <text1> <text2> ... (ex. !enchant bottes agi, !enchant crois\195\169, ...)",
	["!enchant <itemlink> (ie. !enchant [Ashbringer])"] = "!enchant <itemlink> (ex. !enchant [Ashbringer])",
	["!enchant <itemlink> <text> (ie. !enchant [Ashbringer] agi)"] = "!enchant <itemlink> <text> (ex. !enchant [Ashbringer] agi)",
	
	["Nothing found."] = "Aucun r\195\169sultat trouv\195\169.",
	["%d result(s)."] = "%d  r\195\169sultat(s)",
	["Maximum results exceeded, be more specific or use '!trigger next' to get next results."] = "Trop de r\195\169ponses, soyez plus sp\195\169cifique ou utilisez '!trigger next' pour avoir la suite.",
	
	
	["Reset all data"] = "Effacer les donn\195\169es",
	["Reset all stored data for all characters"] = "Effacer toutes les donn\195\169es pour tous vos personnages",
	
} end )